﻿@charset "utf-8";

/*全局样式*/
* {
  padding: 0px;
  margin: 0px;
  list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: normal;
}

select,
input,
img,
select {
  vertical-align: middle;
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: middle;
  border: none
}

body {
  color: #333;
  font-family: 'Microsoft YaHei', '微软雅黑', STXihei, '华文细黑', Heiti, '黑体', SimSun, '宋体', sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  background: #fff;
}

a {
  color: #333;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: #3E9098;
  text-decoration: none;
}

.clearit,
.clearb {
  clear: both;
  margin: 0;
  padding: 0;
}
.Clearit::after{
  content: '';
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.overflow {
  overflow: hidden;
  height: 1%;
}

.fl {
  float: left
}

.fr {
  float: right
}

/* 共有动画 */
.an-left {
	-webkit-transition: all 3s cubic-bezier(.08, .82, .17, 1);
	transition: all 3s cubic-bezier(.08, .82, .17, 1);
	-webkit-transform: translateX(-100px);
	transform: translateX(-100px);
	opacity: 0;
	visibility: hidden;
 }
 
 .animate .an-left {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
 }
 
 .an-right {
	-webkit-transition: all 3s cubic-bezier(.08, .82, .17, 1);
	transition: all 3s cubic-bezier(.08, .82, .17, 1);
	-webkit-transform: translateX(100px);
	transform: translateX(100px);
	opacity: 0;
	visibility: hidden;
 }
 
 .animate .an-right {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
 }


 .animate .title_min {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
}

.title_min{
	position: relative;
	-webkit-transition: all 3s cubic-bezier(.08, .82, .17, 1);
	transition: all 3s cubic-bezier(.08, .82, .17, 1);
	-webkit-transform: translateX(100px);
	transform: translateX(100px);
	opacity: 0;
	visibility: hidden;
}

.bt-animates .btt{
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}

.btt{
  position: relative;
	-webkit-transition: all 3s cubic-bezier(.08, .82, .17, 1);
	transition: all 3s cubic-bezier(.08, .82, .17, 1);
	-webkit-transform: translateY(100px);
	transform: translateY(100px);
	opacity: 0;
	visibility: hidden;
}
.wrap_main {
  background: #f7f7f7 url('/Sites/Uploaded/UserUpLoad/20221202/20221202161235.png') repeat-y;
  overflow: hidden;
}
.span_date{
  float: right;
}

/*------错误提示------*/
.field-validation-error {
  color: red
}

.main {
  margin-bottom: 40px;
  min-height: 500px;
}
h2.title_header span {
    font-weight: bold;
}
/*文章、栏目、站点、二级页面主体宽度*/
.main_content, .min-center {
  width: 1200px;
  margin: 0 auto;
}

/*左右布局样式*/
.Min_L {
  width: 850px;
  height: auto !important;
}

.Min_R {
  width: 330px;
}

/*板块布局样式*/
.col-md-12 {
  width: 100%;
}

.col-md-10 {
  width: 83%;
}

.col-md-9 {
  width: 75%;
}

.col-md-8 {
  width: 67%;
}

.col-md-7 {
  width: 59%;
}

.col-md-6 {
  width: 66%;
}

.col-md-5 {
  width: 48.5%;
}

.col-md-4 {
  width: 32%;
}

.col-md-3 {
  width: 25%;
}

.col-md-2 {
  width: 17%;
}

.mrg {
  margin: 0 2%;
}

/*外边距像素*/
.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px
}

.mt20 {
  margin-top: 20px
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}
.mb25 {
  margin-bottom: 25px;
}


.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mg0-10 {
  margin: 0 10px;
}

.mg20-0 {
  margin: 20px 0;
}

.mg25-0 {
  margin: 25px 0;
}

/*内边距像素*/
.pd10 {
  padding: 10px
}

.pd15 {
  padding: 15px;
}

.pd20 {
  padding: 20px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb15 {
  padding-bottom: 15px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb60 {
  padding-bottom: 60px;
}

.pt5 {
  padding-top: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px
}

.pr10 {
  padding-right: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pr20 {
  padding-right: 20px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 15px;
}

.pd0-10 {
  padding: 0px 10px;
}

.pd0-15 {
  padding: 0px 15px
}

.pd0-20 {
  padding: 0px 20px
}

.pd5-0 {
  padding: 5px 0px
}

.pd10-0 {
  padding: 10px 0px
}

.pd15-0 {
  padding: 15px 0px
}

.pd20-0 {
  padding: 20px 0px
}

.pd5-15 {
  /* padding: 5px 15px */
}

.pd0-15 {
  padding: 0px 15px
}

.pd0-10 {
  padding: 0px 10px
}

.pd0-20 {
  padding: 0px 20px
}

/*边框样式*/
.border_T {
  border-top: 1px solid #ededed;
}

.border_B {
  border-bottom: 1px solid #ededed;
}

.border_L {
  
}

.border_R {
  border-right: 1px solid #ededed;
}

.border {
  /* border: 1px solid #ededed; */
  /* border-top: 2px solid #3E9098; */
}

/*渐变样式*/
.transition {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}

/*输入框样式*/
input,
textarea,
select {
  font-size: 14px;
  color: #555;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus,
textarea:focus,
select:focus {
  border-color: #2076bd !important;
  outline: 0 !important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

/*公用标题样式*/
h2.title_header
 {
  height: 45px;
  line-height: 45px;
  color: #333;
  font-size: 20px;
}

h2.title_header a.more {
  /* background:url(/Content/Areas/News/images/XinWenZhongXin/icon4.png) no-repeat scroll right top; */
  color: #999999;
  display: block;
  float: right;
  font-size: 12px;
  font-weight: normal;
  height: 16px;
  line-height: 16px;
}

h2.title_header a.more:hover {
  font-weight: bold;
  font-size: 14px;
}


h2.Title a,
h2.title_header a {
  /* color: #333333; */
  font-size: 20px;
  font-weight: bold;
}

.Min h2.title_header span a {
  float: left;
}

/*字体颜色*/
.blue {
  color: #0573be !important
}

.blue span a {
  color: #0573be !important
}

.red {
  color: #e23838 !important
}

.red span a {
  color: #e23838 !important
}

.green {
  color: #178601 !important
}

.green span a {
  color: #178601 !important
}

.dark_blue {
  color: #005087 !important;
}

.dark_blue span a {
  color: #005087 !important;
}

.blue span {
  border-left: 3px solid #0573be !important;
}

.red span {
  border-left: 3px solid #e23838 !important;
}

.green span {
  border-left: 3px solid #178601 !important;
}

.dark_blue span {
  border-left: 3px solid #005087 !important;
}

.red a.more {
  background-position: right -16px !important;
}

.green a.more {
  background-position: right -32px !important;
}

.dark_blue a.more {
  background-position: right -48px !important;
}

/*文章列表插件样式*/
ul.article_list li {
  padding-left: 25px;

  background: url('/Sites/Uploaded/UserUpLoad/20221207/20221207153206.png') no-repeat left center;
  line-height: 32px;
}

ul.article_list li span.span_date {
  float: right
}

ul.article_list li a.columnName {
  float: left;
  color: #2076bd;
  margin-right: 4px;
}

ul.article_list li a.columnName:hover {
  font-weight: 600;
}

/*公用读取一篇文章*/
.article_box {
  overflow: hidden
}



.article_box h2 {
  font-size: 18px;
  color: #333;
  font-weight: normal;
  margin-bottom: 5px;
}

.article_box p {
  font-size: 14px;
  line-height: 28px;
  color: #999999;
  margin-bottom: 20px;
}

.article_box .details {
  float: right;
  font-size: 12px;
  color: #3E9098;
  padding: 5px 10px;
  padding-right: 15px;
  background: url('/Sites/Uploaded/UserUpLoad/20221209/20221209153215.png') no-repeat right center;
	transition: .3s;
}


.article_box .details:hover {
  padding-right: 20px;
  /* font-size: 14px; */
}

.detail {
  color: #2076bd;
}

.detail:hover {
  font-weight: 700;
  font-size: 14px;
}

/*article_list_1样式*/
ul.article_list_1 li {
  overflow: hidden;
  margin-bottom: 14px;
  line-height: 23px;
}

ul.article_list_1 li span.span_date {
  float: left;
  width: 65px;
  height: 45px;
  line-height: 23px;
  background: #2076bd;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-right: 15px;
  display: inline-block;
}

ul.article_list_1 li span.span_date i {
  display: block;
  font-style: normal;
  text-align: center;
  font-size: 20px;
}

ul.article_list_1 li span.span_date p {
  font-size: 12px;
}

ul.article_list_1 li a.title_type {
  display: block;
  color: #666;
  font-size: 14px;
}

ul.article_list_1 li a.columnName {
  color: #ababab;
}

ul.article_list_1 li a.columnName:hover,
ul.article_list_1 li a.title_type:hover {
  color: #2076bd;
}

/*背景渐变样式*/
h2.title_header a.more:hover,
p a.more:hover,
p a.details:hover {
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}

/*错误提示*/
.patient_ask_form .submit_cont {
  margin: 50px auto 90px !important;
}

/*专家介绍弹窗样式*/
div.speac_div {
  background: #fff;
  border: solid 1px #d9d9d9;
  width: 316px;
  clear: both;
  height: 138px;
  padding: 10px 10px 12px 10px;
  left: 0px;
  position: absolute;
  text-align: left;
  top: 25px;
  z-index: 10000;
  line-height: 22px !important;
  font-size: 12px;
  color: #333;
}

div.speac_div img {
  float: left;
  margin: 0 10px 0 0;
  width: 99px;
  height: 134px;
  line-height: 20px;
}

div.speac_div h2 a {
  float: none !important;
  font-size: 14px;
}

@media only screen and (max-width:1280px) {
  .wrap {
    width: 1280px;
  }
}

@media only screen and (max-width:980px) {
  .wrap {
    width: 100%
  }
}

@media only screen and (max-width: 1024px) {

  .main,
  .main_content {
    width: 1280px;
  }
}

.friend {
  display: none;
}

@media only screen and (max-width: 768px) {
  .main {
    /* margin: 20px 0; */
    width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
  }

  .main_content {
    width: 100%;
  }

  .main_content {
    width: 100%;
  }

  .banner img {
    width: 100%;
  }

/* 公共 */
.pb60{
  padding-bottom: 30px;
}

  .speac_div {
    display: none;
  }
  /* 去除动画 */
  .title_min {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
  .an-left, .an-right {
    float: none;
    width: 100%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}


@media only screen and (max-width:640px) {

  /*板块布局样式*/
  .col-sm-6 {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  .col-md-7 {
    width: 100%;
    float: none
  }

  .col-md-5 {
    width: 100%;
    float: none
  }

  .col-xs-hid {
    display: none
  }

  .mrg {
    margin: 0 0 20px 0;
  }

}

.center1 {
  width: 1280px;
  min-width: 1280px;
  margin: 0 auto;
  height: inherit;
}



@media only screen and (max-width:1366px) {
  .wrap_main>.main {
    min-height: 450px;
  }
}

h2.title_header a:hover {
  color: #3E9098;
}

h2.title_header a:hover {
  color: #3E9098;
}